#include <stdlib.h>

/*
void * operator new(unsigned int sz) {
  return malloc(sz);
}

void * operator delete(void * p) {
  free(p);
}
*/

void * _Znwj(unsigned int sz) {
  return malloc(sz);
}

void * _ZdlPv(void * p) {
  free(p);
}
